Subject: Re: bug#76261: [PATCH] Add a mentions buffer feature to rcirc

From: Tassilo Horn <[email-masked]>
Date: Fri, 14 Feb 2025 21:24:00 +0100

Tassilo Horn <[email-masked]> writes:

> And here's a third version which adds a separate major mode for the
> mentions buffer including movement commands to TAB (and C-TAB) to the
> next (previous) mention link.

Obviously, there was a bug in there.  I'll stop sending patches and
instead pushed my feature/rcirc-mentions branch to
https://git.sr.ht/~tsdh/emacs where I can keep fixing issues when I find
one.  I also added another commit adding the texinfo docs, i.e., a new
section in the rcirc manual.

I'll keep it rebased onto master.

Bye,
Tassilo